Subject: Re: BCCS girls soccer May 10
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Thu, 17 Apr 2008 09:57:28 -0400

Ron,
Yes, praise God the girls played their hearts out, (as they did in the first game), and this time we came out victorious!  Thank you!
As far as the change, I have it recorded and forwarded this to Christy.  I will communicate this to the girls.  As far as the tournament, I think it might not be good timing.  The week already has 3 games and with everything else it might just be too much.  I will kind of survey the parents and get their responses before I give you my final answer.  I'll let you know asap.
Thank you,
Michael Bishop

  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Thursday, April 17, 2008 8:21 AM
  Subject: FW: BCCS girls soccer May 10

  Mike do you want to make up the game with Berry County by playing in this tournament?

  It is mothers day weekend

  Please let me know

  God Bless you and the team on their first win yesterday WOW!

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Tony Rozema [mailto:[email-masked]] 
  Sent: Wednesday, April 16, 2008 2:50 PM
  To: rklepal
  Subject: BCCS girls soccer May 10

  Ron,

  Just FYI, the tournament we are planning for May 10 looks like this:

  Games will be 30 minute halves. Each team would play in the morning, likely at either 9:00 or 10:30. Then the losers will play at 1:00 and the championship will be at 2:30. Skeels Christian from up north, Calhoun County Christian are the other two teams playing so far. Cost per team will be $40. I am debating over the trophy things yet. If I decide to get them in the next week, then cost will be likely $45 or $50. Admission will be $1.00 for children and $2.00 per adult, $6.00 for the family for the day. 

  That is some information for you.

  Thanks for your time.

  Tony